/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */ 
.label-topic-category {
  padding: .1em .4em .1em;
}

.topic {
  .topic-title {
    font-size:16px;
    margin: 0;
  }
}

.announcement {
  border-bottom:1px solid #EEE;
  padding:10px;
  :last-child {
    border-bottom:0px;
  }
  .announcement-title {
    margin: 0;
  }
  .announcement-body {
    margin: 0;
    margin-top:5px;
    p:last-child {
      margin-bottom: 0;
    }
  }
  &:first-child {
    background-color:#fffde4;
    .announcement-title {
      font-weight: bold;
      font-size:16px;
    }
  }
}